Subject: Re: [lojban] Re^n: literalism

From: Invent Yourself <[email-masked]>
Date: Tue, 24 Oct 2000 02:08:05 -0400 (EDT)

xu da poi drata mi zo'u da jinvi le du'u le za'o casnu cu dukse le glico 

ni'o mi djica le nu ciska le gerna srera tezu'e le nu dicra be la jbofi'e
be'o je bapli le pu'u tolminju tcidu

-----
"...widespread, systematic and gross violations of human rights 
perpetrated by the Israeli occupying power, in particular mass 
killings...measures which constitute...crimes against humanity.''
UN Commission on Human Rights, 19 Oct 2000